Bug 675439

Summary: which(1) manpage fixes
Product: [Fedora] Fedora Reporter: John Bradshaw <john>
Component: whichAssignee: Ngo Than <than>
Status: CLOSED WONTFIX QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: low Docs Contact:
Priority: unspecified    
Version: 16CC: ovasik, pknirsch, than
Target Milestone: ---Keywords: ManPageChange, Patch
Target Release: ---   
Hardware: All   
OS: All   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2013-02-13 21:25:20 EST Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Attachments:
Description Flags
which(1) patch
none
Patch for which.1 Fedora 16 none

Description John Bradshaw 2011-02-05 12:15:00 EST
Created attachment 477218 [details]
which(1) patch

Description of problem:
Spelling errors in which(1)

Version-Release number of selected component (if applicable):
which-2.16-7.src.rpm

How reproducible:
Always

Steps to Reproduce:
1. man 1 which
  
Actual results / Expected results:
See patch
Comment 1 Ngo Than 2011-02-07 05:41:30 EST
Hi John, thanks for the patch.
Comment 4 Ondrej Vasik 2011-03-09 15:33:50 EST
Moving this bug to Fedora as agreed with the reporter. I apologize if the manpage typo/grammar error was already fixed in version included in the Fedora, if that's the case, feel free to close the bug.
Comment 5 John Bradshaw 2012-04-09 06:42:03 EDT
Created attachment 576167 [details]
Patch for which.1 Fedora 16

Updated patch for Fedora 16 (RPM version which-2.20-2.fc15.i686)
Comment 6 Fedora End Of Life 2013-01-16 19:32:53 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 7 Fedora End Of Life 2013-02-13 21:25:31 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.